Subject: New Reply Received - Conversation with abdullah
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 00:26:43 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Conversation with abdullah  Ticket comment <div dir="auto">
<div>Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">your courier partner isn't saying the truth, he spoke to me on WhatsApp on 16th of Nov asking for the location and I've replied same time unfortunately he didn't come, then at end of the day I've asked him when you will come but he didn't reply nor came to collect the item. I'm attaching a screenshot from the conversation FYI !</div>
<div dir="auto"><br></div>
<div dir="auto">yes still want to return the item, when you will arrange the collection? </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">sharjah, jazzat, street 2, villa 7</div>
<div dir="auto"><br></div>
<div dir="auto">050 3106165<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 27 Nov 2022, 12:55 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Abdullah ,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971503106165) many times but didn't receive any response from your end.<br><br>Kindly confirm if you are still willing to return the items and provide us with your full address and contact number to complete the delivery.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005770943'>Screenshot_20221128-042341_WhatsApp.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044005770944'>Screenshot_20221128-042350_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295131